Subject: Re: VCAR

From: "Frank Dawson" <[email-masked]>
Date: Tue, 16 Mar 1999 18:59:30 -0500

Okay, let's try...

Naw, VPRIV is not right. VCAR also includes lack of privileges. I think VCAR
is just fine. We are discussing IETF CALSCH WG stuff, not IETF ASID stuff.

- - Frank

-----Original Message-----
From: John Stracke <[email-masked]>
To: calsch WG <[email-masked]>
Date: Tuesday, March 16, 1999 6:51 PM
Subject: Re: VCAR

>Frank Dawson wrote:
>
>> Certainly we could spend another few weeks wasting our time talking about
>> names ;-)
>
>I don't think that it would take long to come up with a better name.  Let's
>try it right now: I propose "VPRIV", for Privileges.  Consensus?
>
>--
>/=============================================================\
>|John Stracke    | My opinions are my own | S/MIME & HTML OK  |
>[email-masked]|============================================|
>|Chief Scientist | NT's lack of reliability is only surpassed |
>|eCal Corp.      |  by its lack of scalability. -- John Kirch |
>\=============================================================/
>
>
>
>

---

From: John Stracke <[email-masked]>
Date: Wed, 17 Mar 1999 00:11:06 +0000

Frank Dawson wrote:

> Naw, VPRIV is not right. VCAR also includes lack of privileges.

Zero is a number.  :-) More to the point, nil is a list.  Besides, doesn't the
same point apply to calling it "access rights"?